@charset "utf-8";

@import url(//fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700&display=swap);
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
/* 기본 정의 */

body, td, select, input, textarea, button {
	font-size: 9pt;
	font-family: 'Nanum Gothic', 맑은 고딕, 굴림, sans-serif;
	color: #737373;
}


A {
	color: #737373;
	text-decoration: none; 
}
	A:hover {
		color: #aa4100;
		text-decoration: underline;
	}
	A:active {
		text-decoration: underline;
	}
	A.highlight {
		font-weight : bold;
		color: #aa0000;
	}

form {
	display: inline;
}

/* 레이아웃 */

body {
	margin: 5px auto;
	background-color: #ffffff;
}
#head__ {
	clear: both;
	width: 990px;
	margin: auto;
}
#body__ {
	width: 990px;
	margin: auto;
/*	border: solid 1px #cc0000;
*/
}
	#body__.nomenu {
		background: none;
	}

	#left__ {
		float: left;
		width: 169px;
		background-color: transparent;
	}
	#right__ {
		float: right;
		width: 820px;
	}
		.right_foot_spacer {
			padding-bottom: 30px;
		}
#bottom__ {
	clear: both;
	width: 990px;
	margin: auto;
}
#foot__ {
	clear: both;
	width: 990px;
	margin: auto;
}



/* ================ */

#path {
	padding: 18px 0 0 22px;
}
	#path A {
	}
	#path A.highlight {
		color: #000000;
		font-weight : normal;
		text-decoration : underline;
	}

#title {
	text-align: left;
	font-size: 12pt;	
	margin: 13px;
	padding: 2px 10px;
	background: transparent url("/skin/rpackmall_v3/img/dot_4.gif") left 3px no-repeat;
	border-bottom: dotted 1px #ccc;
}
.title {
	text-align: left;
	font-size: 14pt;
	font-weight : bold;
	margin: 13px;
	padding: 2px 10px;
	background: transparent url("/skin/rpackmall_v3/img/dot_4.gif") left center no-repeat;
}

#right__contnet {
	margin: 10px 30px;
}

#item_event_list {
	padding-top: 10px;
	text-align: center;
}
#banner_category_item_view {
	padding-top: 10px;
	text-align: center;
}

UL.list_image LI {
	padding: 0 10px 3px 8px;
	white-space : nowrap;
	list-style-type: none;
	background: transparent url("/skin/rpackmall_v3/img/dot_1.gif") no-repeat;
}
	UL.float_left LI {
		float: left;
	}

UL.list_image2 LI {
	padding: 0 10px 3px 8px;
	white-space : nowrap;
	list-style-type: none;
	background: transparent url("/skin/rpackmall_v3/img/dot_5.gif") no-repeat;
}


.select {
	behavior: url('/_common/selectbox/selectbox.htc');
}


.input_text {
	border: solid 1px #D7D7D7;
}


.star {
	font: 8pt verdana;
	color: #cc0000;
	padding-left: 2px;
}

.justify {
	text-align: justify;
	white-space : normal;
}


.submit {
	border-style: solid;
	border: solid 1px #000000;
	background: #578DBC url("/skin/rpackmall_v3/img/button_03.gif") repeat-x;
	height: 24px;
	padding: 5px 2px 2px 2px;
	color: #ffffff;
}

.submit2 {
	border-style: solid;
	border: solid 1px #000000;
	background: #929292 url("/skin/rpackmall_v3/img/button_04.gif") repeat-x;
	height: 24px;
	padding: 5px 2px 2px 2px;
	color: #ffffff;
}

.button3 {
	border-style: solid;
	border: solid 1px #000000;
	background-color: #578DBC;
	height: 18px;
	padding: 1px 0 0 0;
	color: #ffffff;
}

.button4 {
	border-style: solid;
	border: solid 1px #000000;
	background-color: #929292;
	height: 18px;
	padding: 1px 0 0 0;
	color: #ffffff;
}

.button_box {
	margin-top: 15px;
	text-align: center;
}


.both {
	clear: both;
}

.num_format {
	border: none 0px;
	margin: 0px;
	padding: 0px;
	text-align: right;
	background-color : transparent;
}



#banner_category_item_view SPAN {
	display: block;
}





/* 테이블 모양 */
.table_list {
	margin-top: 20px;
	margin-bottom: 10px;
/*	background-Color: #ffffff;
*/	border-bottom: solid 1px #C2C2C2;
}
	.table_list TH {
		border-top: solid 1px #C2C2C2; 
		border-left: dotted 1px #DDDDDD; 
		padding: 6px 6px 4px 6px;
		font-size: 9pt;
		white-space : nowrap;
		background-Color: #F5F5F5;
	}
		.table_list TH.col0 {
			border-left: none; 
		}
	.table_list TD {
		border-top: solid 1px #E1E1E1; 
		border-left: dotted 1px #EEEEEE; 
		padding: 6px 6px 4px 6px;
	}
		.table_list TD.col0 {
			border-left: none; 
			white-space : nowrap;
		}

.table_bbs {
	width: 730px;
}
	.table_bbs .no {
		text-align: right;
	}
	.table_bbs .hit {
		text-align: right;
	}
	.table_bbs TR.delete * {
		padding-top: 3px;
		padding-bottom: 0;
		color: #cccccc;
	}

.table_form {
/*	background-Color: #ffffff;
	border-bottom: solid 1px #cccccc;
*/}
	.table_form TR TH {
		border-top: solid 1px #cccccc;
		border-bottom: solid 1px #cccccc;
		padding: 4px 4px 2px 4px;
		font-size: 9pt;
		font-weight : bold;
	}
	.table_form TR TD {
		border-top: solid 1px #cccccc;
		padding: 4px 4px 2px 4px;
	}

/*
*
* 테이블 박스
*
*/

.table_box {
	margin: 20px auto 10px auto;
	border-top: solid 1px #D7D7D7;
	border-bottom: solid 1px #D7D7D7;
}
	.table_box TD {
		border-top: solid 1px #eeeeee;
		padding: 6px 8px 4px 8px;
	}
	.table_box TH {
		padding: 7px 8px 4px 18px;
		text-align: left;
		background: transparent url("/skin/rpackmall_v3/img/dot_3.gif") left no-repeat;
		border-bottom: solid 1px #D7D7D7;
	}
	.table_box TD.col0 {
		text-align: right;
		background-color: #F6F6F6;
		width: 100px;
	}
	.table_box TR.row1 TD {
		background-image: none;
	}
	.table_box .row0 TD {
		background-image: none;
	}



/*
*
* 테이블 박스
*
*/

.table_box2 {
	margin-top: 20px;
	margin-bottom: 10px;
}
	.table_box2 TD {
		background: transparent url("/skin/rpackmall_v3/img/line_1.gif") top repeat-x;
		padding: 6px 8px 4px 8px;
	}
	.table_box2 TH {
		padding: 7px 8px 4px 18px;
		text-align: left;
		background: transparent url("/skin/rpackmall_v3/img/dot_3.gif") left no-repeat;
		border-bottom: solid 1px #D7D7D7;
	}
	.table_box2 TD.col0 {
		text-align: right;
		background-color: #F6F6F6;
		width: 100px;
	}
	.table_box2 TR.row1 TD {
		background-image: none;
	}
	.table_box2 .row0 TD {
		background-image: none;
	}


/*
*
* 페이지 목록
*
*/
.page_list, .page_list TD {
		text-align: center;
		font-family: verdana;
		padding: 10px;
		font-size: 13pt;
}
	.page_list A {
		padding: 3px 6px;
		background-color: #f9f9f9;
	}
	.page_list SPAN {
		background-color: #F3F9E8;
		border: solid 1px #E2EFBC;
		padding: 2px 5px;
	}

/*
*
* 라운드 박스
*
*/
	.r_box {
		width: 520px;
		margin: 10px auto 10px auto;
	}
	.r_box b {
		display: block;
		height: 1px;
		overflow:hidden;
	}
	.r_box b, .r_box .r5 {
		border-color: #ffffff;
		background: #f0f0f0;
	}
	.r_box .r1 {
		background-color: #ffffff;
		margin: 0px 5px;
	}
	.r_box b, .r_box .r5 {
		border-style: solid;
		border-width: 0px 1px;}
	.r_box .r2 {
		border-width: 0 2px;
		margin:0px 3px;
	}
	.r_box .r3 {
		margin: 0px 2px;
	}
	.r_box .r4 {
		height: 2px;
		margin: 0px 1px;
	}  
	.r_box .r5 {
		padding: 15px 5px;
	}


/*
Simplified CSS Tabs 
A live example for http://www.simplebits.com/200304#1049772884
*/

#container 
{ 
	width: 500px; 
	padding: 30px; 
	border: 1px solid #ccc; 
	background: #fff; 
} 

.tabnav 
{ 
	height: 18px; 
	margin: 5px 0px 5px 0px; 
	padding: 0 20px 0 20px; 
	border-bottom: 1px solid #ccc; 
/*	background: url(../images/tab_bottom.gif) repeat-x bottom; */
} 

.tabnav li 
{ 
	margin: 0; 
	padding: 0; 
	display: inline; 
	list-style-type: none; 
} 
.tabnav li.space 
{ 
	width: 10px;
	float: left; 
} 

.tabnav a:link, .tabnav a:visited 
{ 
/*	font-size: 10px; */
	float: left; 
	font-weight: bold; 
	color: #666; 
	background: #f3f3f3; 
	line-height: 14px; 
	padding: 5px 10px 2px 10px; 
	margin-right: 4px; 
	border: 1px solid #ccc; 
	text-decoration: none; 
	position: relative;
	top:1px;
} 

.tabnav a:link.active, .tabnav a:visited.active 
{ 
	border-bottom: 1px solid #fff; 
	background: #fff; 
	color: #000; 
} 

.tabnav a:hover 
{ 
	background: #fff; 
} 